500=Excepción interna del servidor  
401=No autorizado  
10001={0} no puede estar vacío  
10002=El registro ya existe en la base de datos  
10003=Error al obtener los parámetros  
10004=Cuenta o contraseña incorrecta  
10005=La cuenta ha sido desactivada  
10006=El identificador único no puede estar vacío  
10007=El código de verificación es incorrecto  
10008=Primero elimine el submenú o el botón  
10009=La contraseña original es incorrecta  
10010=La cuenta no existe  
10011=Selección incorrecta del departamento superior  
10012=El menú superior no puede ser él mismo  
10013=La interfaz de permisos de datos solo puede ser un parámetro de tipo Map  
10014=Primero elimine los departamentos inferiores  
10015=Primero elimine los usuarios del departamento  
10019=Por favor, suba un archivo  
10020=El token no puede estar vacío  
10021=El token ha expirado, por favor inicie sesión de nuevo  
10022=La cuenta ha sido bloqueada  
10024=Error al subir el archivo {0}  
10027=Excepción del servicio Redis  
10028=Fallo en la tarea programada  
10029=No puede contener caracteres ilegales
